//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace ModeloSincronizacion
{
    using System;
    using System.Collections.Generic;
    
    public partial class pagoProveedorLinea
    {
        public int Id { get; set; }
        public string factura { get; set; }
        public string UUID { get; set; }
        public string MonedaDR { get; set; }
        public string NumParcialidad { get; set; }
        public Nullable<decimal> ImpSaldoAnt { get; set; }
        public Nullable<decimal> ImpPagado { get; set; }
        public Nullable<decimal> ImpSaldoInsoluto { get; set; }
        public Nullable<decimal> TipoCambioDR { get; set; }
        public string folio { get; set; }
        public string serie { get; set; }
        public int archivoSyncId { get; set; }
    }
}
